.wpcf7 { }
span.wpcf7-list-item {
margin-left: 0.0em;
display: block;
}
span.formTitel {
  display: inline-block;
  float: left;
  width: 30%;
}
.wpcf7 br { display: none; }

form.wpcf7-form {	
	width: 100%;
	margin: 0 auto!important;
}
.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="number"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea,
form .gfield input[type="text"], 
form .gfield input[type="password"], 
form .gfield input[type="email"], 
form .gfield input[type="tel"], 
form .gfield textarea, 
form .gfield select, 
form.wpcf7-form input[type="text"], 
form.wpcf7-form input[type="password"], 
form.wpcf7-form input[type="email"], 
form.wpcf7-form input[type="tel"], 
form.wpcf7-form textarea, 
form.wpcf7-form select {
	/*width: 95%!important;*/
	background-color: #fff;
	border: 1px solid #d0d0d0;
	border-radius: 3px;
	padding: 6px 4px;	
}
form.wpcf7-form input[type="tel"] {
	border: 1px solid #ccc;
	display: block;
	font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	max-width: 100%;
	outline: medium none;
	padding: 6px 4px;
}

form.wpcf7-form select {
	width: 70%;
	max-width: none;
	padding: 5px;
}

form.wpcf7-form p input.wpcf7-submit {
	/*	background: none;	*/
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 0px;
	padding: 8px 25px;
	display: block;	
	float: left;
}
	form.wpcf7-form p input.wpcf7-submit:hover {
		/*	background: none;	*/
		/*	background-color: #fff;	*/
		text-decoration: none;
	}
/* Phone form in footer recaptcha resize*/
.szk-blue .g-recaptcha /* For gravity forms use .ginput_container.ginput_recaptcha class instead */ {
	display: block;
	transform: scale(0.7);
	-webkit-transform: scale(0.7);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body span.formTitel {
			display: inline-block;
			float: none;
			width: 100%;
		}
		body form.wpcf7-form input[type="text"], 
		body form.wpcf7-form input[type="password"], 
		body form.wpcf7-form input[type="email"], 
		body form.wpcf7-form input[type="tel"], 
		body form.wpcf7-form textarea, 
		body form.wpcf7-form select {
			width: 100%!important;
			margin: 0 0 5px 0;
		}
		body form.wpcf7-form p{ margin: 0px;}
	}

/* Gravity Forms
=============================================================== */

form .gform_body input[type="button"],
form .gform_body input[type="submit"] {
	background-color: #000;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 0px;
	padding: 8px 25px;
	display: block;	
	float: left;	
	border: 1px solid #000;
	transition: all 0.3s ease;
}
	form .gform_body input[type="button"]:hover,
	form .gform_body input[type="submit"]:hover {
		background-color: #fff;
		color: #000;
	}

/*  Gform Intakeformulier 2.0
=============================================================== */

body .gform_wrapper.gravity-theme .gf_step {
	max-width: 150px;
}
body .gform_wrapper.gravity-theme legend.gfield_label {
	line-height: 30px;
	border-bottom: none;
}
body .gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before {
	background: #004b8d;
	border: 2px solid #004b8d;
}

/* ===========================================================================
Nested Popup
=========================================================================== */
/* Can define field specifick via: .tingle-modal .gpnf-modal-13-6 */
body .tingle-modal {
	z-index: 1100;
	background-color: rgba(0,0,0,0.1);
}
body .tingle-modal:before {
	-webkit-backdrop-filter: initial;
	backdrop-filter: initial;
}
body .tingle-modal button.tingle-modal__close {
	display: none;
}
body .tingle-modal .tingle-modal-box {
	box-shadow: 0 0px 20px rgba(0,0,0,0.7);
}